Subject: RE: [bmwg] dsmterm-05 - Forwarding Congestion

From: Michele Bustos <[email-masked]>
Date: Tue, 4 Mar 2003 13:40:14 -0800

In section 3.1.3 Forwarding Congestion:

"At offered rates above throughput, the DUT/SUT is considered congested."

Can you explain this?

In my understanding of the classic definition of throughput and congestion,
the DUT/SUT could be congested long before any packets are dropped. 

thx,
/m
_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg

---

From: "David Newman" <[email-masked]>
Date: Tue, 4 Mar 2003 14:09:49 -0800

First off, which "classic definition" of throughput are you referring to?
The one in use here, from RFC 1242, defines tput as the highest rate without
loss.

Second, if we accept the 1242 definition what is it about the quoted
statement that requires explanation?

By definition, any rate above the tput level involves loss.

dn

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Michele Bustos
> Sent: Tuesday, March 04, 2003 1:40 PM
> To: Jerry Perser (E-mail)
> Cc: [email-masked]
> Subject: RE: [bmwg] dsmterm-05 - Forwarding Congestion
>
>

---

From: "David Newman" <[email-masked]>
Date: Tue, 4 Mar 2003 14:09:49 -0800

dn